{
  "submission_id": "1686665",
  "keywords": [
    {
      "keyword_id": "13687",
      "keyword_name": "digitalart",
      "contributed": "f",
      "submissions_count": "25070"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1107799"
    },
    {
      "keyword_id": "10716",
      "keyword_name": "happy tree friends",
      "contributed": "f",
      "submissions_count": "2493"
    },
    {
      "keyword_id": "8416",
      "keyword_name": "htf",
      "contributed": "f",
      "submissions_count": "4084"
    },
    {
      "keyword_id": "188",
      "keyword_name": "hybrid",
      "contributed": "f",
      "submissions_count": "70987"
    },
    {
      "keyword_id": "23008",
      "keyword_name": "hybrid species",
      "contributed": "f",
      "submissions_count": "4894"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1218668"
    },
    {
      "keyword_id": "11507",
      "keyword_name": "male/female",
      "contributed": "f",
      "submissions_count": "99015"
    },
    {
      "keyword_id": "1951",
      "keyword_name": "rule 34",
      "contributed": "f",
      "submissions_count": "17733"
    },
    {
      "keyword_id": "10562",
      "keyword_name": "rule34",
      "contributed": "f",
      "submissions_count": "11683"
    },
    {
      "keyword_id": "451",
      "keyword_name": "skunk",
      "contributed": "f",
      "submissions_count": "34810"
    },
    {
      "keyword_id": "77288",
      "keyword_name": "skunkwolf",
      "contributed": "f",
      "submissions_count": "181"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "196643"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "7",
  "create_datetime": "2018-08-27 22:59:41.645987+00",
  "create_datetime_usertime": "28 Aug 2018 00:59 CEST",
  "last_file_update_datetime": "2018-08-27 22:56:13.354764+00",
  "last_file_update_datetime_usertime": "28 Aug 2018 00:56 CEST",
  "username": "AcidSkunkWolf",
  "user_id": "259657",
  "user_icon_file_name": "432075_AcidSkunkWolf_icono_2025_pride.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/432/432075_AcidSkunkWolf_icono_2025_pride.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/432/432075_AcidSkunkWolf_icono_2025_pride.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/432/432075_AcidSkunkWolf_icono_2025_pride.jpg",
  "file_name": "2410864_AcidSkunkWolf_zippy_x_petunia.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/2410/2410864_AcidSkunkWolf_zippy_x_petunia.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2410/2410864_AcidSkunkWolf_zippy_x_petunia.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2410/2410864_AcidSkunkWolf_zippy_x_petunia.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2410/2410864_AcidSkunkWolf_zippy_x_petunia.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2410/2410864_AcidSkunkWolf_zippy_x_petunia_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2410/2410864_AcidSkunkWolf_zippy_x_petunia_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "83",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "138",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "206",
  "files": [
    {
      "file_id": "2410864",
      "file_name": "2410864_AcidSkunkWolf_zippy_x_petunia.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/2410/2410864_AcidSkunkWolf_zippy_x_petunia.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2410/2410864_AcidSkunkWolf_zippy_x_petunia.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2410/2410864_AcidSkunkWolf_zippy_x_petunia.jpg",
      "mimetype": "image/png",
      "submission_id": "1686665",
      "user_id": "259657",
      "submission_file_order": "0",
      "full_size_x": "2085",
      "full_size_y": "1434",
      "screen_size_x": "920",
      "screen_size_y": "633",
      "preview_size_x": "300",
      "preview_size_y": "206",
      "initial_file_md5": "720ba312ed72c68fe72e5fc27fd956ae",
      "full_file_md5": "fa8b06bba49f81eff95b8d73d5134cda",
      "large_file_md5": "5194086b694ae4aa313f7bab7188b53c",
      "small_file_md5": "2d110cff1eb277cc33fefeb4f8af87bb",
      "thumbnail_md5": "f2f8dd3933c46ce79eb97448c8efba65",
      "deleted": "f",
      "create_datetime": "2018-08-27 22:56:13.354764+00",
      "create_datetime_usertime": "28 Aug 2018 00:56 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2410/2410864_AcidSkunkWolf_zippy_x_petunia.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2410/2410864_AcidSkunkWolf_zippy_x_petunia_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2410/2410864_AcidSkunkWolf_zippy_x_petunia_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "83",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "138",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "206"
    }
  ],
  "pools": [
    {
      "pool_id": "49035",
      "name": "2018",
      "description": "Submissions of 2018",
      "count": "86",
      "submission_left_submission_id": "1680401",
      "submission_left_file_name": "2401287_AcidSkunkWolf_acid_skunkwolf_id.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2401/2401287_AcidSkunkWolf_acid_skunkwolf_id.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2401/2401287_AcidSkunkWolf_acid_skunkwolf_id_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2401/2401287_AcidSkunkWolf_acid_skunkwolf_id_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "1687388",
      "submission_right_file_name": "2411949_AcidSkunkWolf_li_li_trainning.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2411/2411949_AcidSkunkWolf_li_li_trainning.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2411/2411949_AcidSkunkWolf_li_li_trainning_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2411/2411949_AcidSkunkWolf_li_li_trainning_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "84",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "140",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "210"
    },
    {
      "pool_id": "24422",
      "name": "Happy Tree Friends",
      "description": "",
      "count": "141",
      "submission_left_submission_id": "1651445",
      "submission_left_file_name": "2357721_AcidSkunkWolf_spraying.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2357/2357721_AcidSkunkWolf_spraying.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2357/2357721_AcidSkunkWolf_spraying_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2357/2357721_AcidSkunkWolf_spraying_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "84",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "140",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "211",
      "submission_right_submission_id": "1727623",
      "submission_right_file_name": "2471547_AcidSkunkWolf_wereskunk.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2471/2471547_AcidSkunkWolf_wereskunk.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2471/2471547_AcidSkunkWolf_wereskunk_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2471/2471547_AcidSkunkWolf_wereskunk_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "103",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "172",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "258",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "29550",
      "name": "OCs",
      "description": "My OCs of HTF, LPS, Pokemon and Sonic",
      "count": "275",
      "submission_left_submission_id": "1680401",
      "submission_left_file_name": "2401287_AcidSkunkWolf_acid_skunkwolf_id.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2401/2401287_AcidSkunkWolf_acid_skunkwolf_id.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2401/2401287_AcidSkunkWolf_acid_skunkwolf_id_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2401/2401287_AcidSkunkWolf_acid_skunkwolf_id_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "1697135",
      "submission_right_file_name": "2426614_AcidSkunkWolf_zippy_low.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2426/2426614_AcidSkunkWolf_zippy_low.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2426/2426614_AcidSkunkWolf_zippy_low_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2426/2426614_AcidSkunkWolf_zippy_low_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "79",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "131",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "197",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "27266",
      "name": "Zippy skunk",
      "description": "A pool with my character Zippy",
      "count": "127",
      "submission_left_submission_id": "1680401",
      "submission_left_file_name": "2401287_AcidSkunkWolf_acid_skunkwolf_id.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2401/2401287_AcidSkunkWolf_acid_skunkwolf_id.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2401/2401287_AcidSkunkWolf_acid_skunkwolf_id_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2401/2401287_AcidSkunkWolf_acid_skunkwolf_id_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "1697135",
      "submission_right_file_name": "2426614_AcidSkunkWolf_zippy_low.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2426/2426614_AcidSkunkWolf_zippy_low.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2426/2426614_AcidSkunkWolf_zippy_low_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2426/2426614_AcidSkunkWolf_zippy_low_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "79",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "131",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "197",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Zippy likes bang petunia.\nSkunk love again ^^\n\nHappy Tree Friends - Mondomedia\nZippy - me",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Zippy likes bang petunia.<br />Skunk love again ^^<br /><br />Happy Tree Friends - Mondomedia<br />Zippy - me</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 4,
  "title": "Zippy x Petunia",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "1",
  "views": "67"
}